Eclipse TPTP und Gentoo

Wenn beim Starten einer Profiling-Session unter Eclipse 3.4.1 mit TPTP auf einem Gentoo-System der Fehler IWAT0435E auftaucht (Details hier), dann sollte man mal die alte libstdc installieren:

emerge sys-libs/lib-compat

Eclipse neu starten und schon kann es losgehen…

*grübel* Benutzt noch jemand 3.4.1? Ausser mir meine ich 😉

2 thoughts on “Eclipse TPTP und Gentoo

Leave a Reply

Your email address will not be published. Required fields are marked *